LINEの仕組み from did2memo.net

LINEの仕組みや使い方などについて詳しく解説します

ディズニーツムツムに「より安定したサービスのために最新バージョンへのアップデートが必要です」エラーが出てゲームができない・開かない問題発生中(2019年1月29日)

Android (649) LINEディズニーツムツム (38)

2019年1月29日12時現在、5周年記念でハート無制限キャンペーンが実施中の「LINEディズニーツムツム」ですが、アプリを開いた際に「アップデートのお知らせ より安定した最新バージョンへのアップデートが必要です」や「インフォメーション より安定した最新バージョンへのアップデートが必要です」エラーが表示されてしまいプレイできない問題が発生しています(iPhone版およびAndroid版の両方)。

また、「最新版にアップデートしてもエラーになる」との声も多数あがっている状態です。

この問題について。

「より安定したサービスのために最新バージョンへのアップデートが必要です」エラー

現在、LINEディズニーツムツムに次のエラーが表示されてしまい、ゲームを開始できない問題が一部のユーザーの間で発生しています:

インフォメーション
より安定したサービスのために最新バージョンへのアップデートが必要です

通常の対策

このエラーが表示されてしまった場合は、Android版LINEディズニーツムツムの最新版である「バージョン1.65.2(2019/01/20)」もしくはiPhone版LINEディズニーツムツムの最新版である「バージョン1.65.1」へのアップデートを行ってください

手順:ツムツムを最新版にアップデートする方法とアップデートできない場合の対策(iPhone/Android)

なお、Androidスマートフォンのバージョンが古くソフトウェアアップデートをずっとしていない、もしくは新しいソフトウェアバージョンに対応していない古い端末を利用している場合、アップデートできない恐れがあります。そのため、ソフトウェアアップデートができないかどうか確認してみるようにしてください。

最新版にアップデートしても「最新バージョンへのアップデートが必要です」エラーになる

しかし現在、最新版にアップデートしてもエラーが出てしまってツムツムが開けない問題が多くのユーザーの間で発生しています(ただし、何の問題もなくプレイできているユーザーも多い状態です)。

まずは最新版に本当にアップデートできているかを確認して欲しいのですが、最新版でも同じエラーが出る、という場合は、現在最新バージョンの情報を取得するためのサーバーが混雑などによるトラブルで正常に動作せず、バージョン確認エラーになってしまっていることが考えられます。

対策について

こちらについては現在、「ツムツムを再インストールしても直らなかった」「キャッシュをクリアしても変わらなかった」などの声もあるため、アクセス集中が落ち着くか、運営側の対応が終了する、もしくは対策app婦デートが提供されるまで待つようにしてみてください

なお、もし別のAndoridスマートフォンや別のiPhoneが利用可能であれば、そちらからログインするという方法も考えられます(発生しないユーザーは発生していないため、アカウントもしくは端末にきっかけがあることが考えられる)。しかしそれを行うには、LINEアプリの機種変更手続きと同じ方法を使ってLINEアプリごと引き継ぐ必要があるため、この方法も思わぬトラブルの原因となりやすいため、あまりおすすめできません。

LINEゲームのサポートへの連絡は、こちらの方法で行うことができます(アプリが開けない場合用):「LINEゲームの問い合わせ先・問い合わせ方法(アプリが使えないとき用)

追記:公式からの障害についてのお知らせ

障害が発生していることが告知されました:

そしてこの問題は14時15分に復旧し、プレイし放題の期間が明日の14時にまで延長されることが告知されました:

コメント(2)

  1. 上西 尋子
    2019年6月3日(月) 17:32

    ツムツムが開けず同意するとしても画面が暗くなってしまいます。違う広告画面になって消えてしまったり…ずっとツムツム楽しんできていて、ツムも全て揃ってました。本当に消えてしまうのはムリです😭😭😭出来なくなってしまうにしても今までの頑張りは残したいです。
    このまま、ずっとツムツムはひらけなくなってしまうんですか?どうしたら、復旧できるのですか?
    また、初めからはムリです😭😭😭

    本当に本当に❗️心からお願いします。
    どうにかしてください😭😭😭😭

  2. みぃ
    2019年9月2日(月) 01:48

    新しいツム、アップデートが、必要です。の、メッセージ、でも、アップデート出来ない‼️どうしてですか?

新しいコメントを投稿